Package: grails.artefact

## [Groovy] Trait AsyncController

- grails.artefact.AsyncController

- Authors:
    Jeff Brown
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `javax.servlet.AsyncContext` | `startAsync()` Raw access to the Servlet 3.0 startAsync method

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `trait Events` | `clearEventConsumers, eventFor, eventFor, eventFor, notify, notify, notify, on, on, on, on, on, on, sendAndReceive, sendAndReceive`

- - ### Method Detail

    - #### javax.servlet.AsyncContext startAsync()

      Raw access to the Servlet 3.0 startAsync method

      Returns:
        a new javax.servlet.AsyncContext